Firstly, it cant be just me, why is Netware 6.5 SP8 so ****ed hard to
find!!! It's like they dont want you to install it or something!

I've found it now, finally, but having taken a look over the page, I'm left wondering if it's a
recommended patch? There seems to be alot of information about the patch,
pre-requisites, even some post patch stuff?

So, do I even bother doing it? If you say "if it aint broke, dont fix it" I
will point out that one of our servers tends to abend occasionally, NLS
process of some sort the cause. It's happened since SP7 and to be honest,
has only occured twice in as long as I can remember.